/*
Theme Name: ScriptLab Starter
Description: ScriptLab Starter Child theme for customizations.
Author: ScriptLab
Author URI: mailto:admin@scriptlab.co.za
Template: oceanwp
Text Domain:  scriptlab
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Importing fonts and styles */

/* Importing fonts end */

/* Helpers and Init Styles*/
/* Helpers End */

/* Mobile Styles */


.portfolio-carousel .swiper .elementor-swiper-button{
	--swiper-theme-color: #ffffff;
    padding: 10px;
    border-radius: 70px;
    background-color: #F17DCA;
    width: fit-content;
    height: auto;
    margin-top: 0;
    box-shadow: 5px 5px #3A39FF;	
}

.portfolio-carousel .swiper{
	width: calc(100% - 160px) !important;
}

body .home-logos-collab .gallery-item{
	padding-bottom: 0 !important;
}

.portfolio-carousel .swiper .elementor-swiper-button svg{
/* 	width: 32px; */
	height: auto;
}

@media(max-width: 767px){
	body .home-logos-collab .gallery{
		margin: 0 !important;
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 16px;
	}
	body .home-logos-collab .gallery-item{
		padding-right: 0 !important
	}
}

